<html>
    <head>

    </head>
    <body>
        <header>
            <nav>
                <ul>
                    <li><a href="index.html">Home</a></li>
                    <li><a href="../Other/pictures.html">Pictures</a></li>
                    <li><a href="../Other/projects.html">Projects</a></li>
                    <li><a href="../Other/social.html">Social</a></li>
                </ul>
            </nav>
            <h2>Homepage</h2>
            <p>Welcome to my exciting homepage</p>
        </header>
    </body>
    <footer>
        
    </footer>
</html>